function PlotFigure()

clc;
clear all;

a=load('dataRecord.dat');
%a=load([cd,'\1.dat']);
% a(:,1)=a(:,1)*50/1.5;
% a=a*1/1000;

       
h=figure('Name','tRNA','numbertitle','off');
axes('fontsize',16);
hold on;
plot(a(:,1),a(:,2), 'g','LineWidth',2);
plot(a(:,1),a(:,3), 'r');
plot(a(:,1),a(:,4),'LineWidth',2);
title('tRNA');
hold off;
print(h,'-dpng','tRNA.png');
h=figure('Name','aa-tRNA','numbertitle','off');
axes('fontsize',16);
hold on;
plot(a(:,1),a(:,2), 'g','LineWidth',2);
plot(a(:,1),a(:,3), 'r');
plot(a(:,1),a(:,5),'LineWidth',2);
title('aa-tRNA');
hold off;
print(h,'-dpng','aa-tRNA.png');
h=figure('Name','t7RNAP','numbertitle','off');
axes('fontsize',16);
hold on;
plot(a(:,1),a(:,2), 'g','LineWidth',2);
plot(a(:,1),a(:,3), 'r');
plot(a(:,1),a(:,6),'LineWidth',2);
title('t7RNAP');
hold off;
print(h,'-dpng','t7RNAP.png');
h=figure('Name','T7','numbertitle','off');
axes('fontsize',16);
hold on;
plot(a(:,1),a(:,2), 'g','LineWidth',2);
plot(a(:,1),a(:,3), 'r');
plot(a(:,1),a(:,7),'LineWidth',2);
title('T7');
hold off;
print(h,'-dpng','T7.png');
h=figure('Name','CImRNA(T7)','numbertitle','off');
axes('fontsize',16);
hold on;
plot(a(:,1),a(:,2), 'g','LineWidth',2);
plot(a(:,1),a(:,3), 'r');
plot(a(:,1),a(:,8),'LineWidth',2);
title('CImRNA(T7)');
hold off;
print(h,'-dpng','CImRNA(T7).png');
h=figure('Name','CImRNA(CI)','numbertitle','off');
axes('fontsize',16);
hold on;
plot(a(:,1),a(:,2), 'g','LineWidth',2);
plot(a(:,1),a(:,3), 'r');
plot(a(:,1),a(:,9),'LineWidth',2);
title('CImRNA(CI)');
hold off;
print(h,'-dpng','CImRNA(CI).png');

h=figure('Name','CI','numbertitle','off');
axes('fontsize',16);
hold on;
plot(a(:,1),a(:,2), 'g','LineWidth',2);
plot(a(:,1),a(:,3), 'r');
plot(a(:,1),a(:,10),'LineWidth',2);
title('CI');
hold off;
print(h,'-dpng','CI.png');
h=figure('Name','CI434mRNA','numbertitle','off');
axes('fontsize',16);
hold on;
plot(a(:,1),a(:,2), 'g','LineWidth',2);
plot(a(:,1),a(:,3), 'r');
plot(a(:,1),a(:,11),'LineWidth',2);
title('CI434mRNA');
hold off;
print(h,'-dpng','CI434mRNA.png');
h=figure('Name','CI434','numbertitle','off');
axes('fontsize',16);
hold on;
plot(a(:,1),a(:,2), 'g','LineWidth',2);
plot(a(:,1),a(:,3), 'r');
plot(a(:,1),a(:,12),'LineWidth',2);
title('CI434');
hold off;
print(h,'-dpng','CI434.png');
h=figure('Name','T3mRNA','numbertitle','off');
axes('fontsize',16);
hold on;
plot(a(:,1),a(:,2), 'g','LineWidth',2);
plot(a(:,1),a(:,3), 'r');
plot(a(:,1),a(:,13),'LineWidth',2);
title('T3mRNA');
hold off;
print(h,'-dpng','T3mRNA.png');
h=figure('Name','T3','numbertitle','off');
axes('fontsize',16);
hold on;
plot(a(:,1),a(:,2), 'g','LineWidth',2);
plot(a(:,1),a(:,3), 'r');
plot(a(:,1),a(:,14),'LineWidth',2);
title('T3');
hold off;
print(h,'-dpng','T3.png');
h=figure('Name','GFPmRNA','numbertitle','off');
axes('fontsize',16);
hold on;
plot(a(:,1),a(:,2), 'g','LineWidth',2);
plot(a(:,1),a(:,3), 'r');
plot(a(:,1),a(:,15),'LineWidth',2);
title('GFPmRNA');
hold off;
print(h,'-dpng','GFPmRNA.png');
h=figure('Name','GFP','numbertitle','off');
axes('fontsize',16);
hold on;
plot(a(:,1),a(:,2), 'g','LineWidth',2);
plot(a(:,1),a(:,3), 'r');
plot(a(:,1),a(:,16),'LineWidth',2);
title('GFP');
hold off;
print(h,'-dpng','GFP.png');
h=figure('Name','Whole','numbertitle','off');
axes('fontsize',16);
hold on;
plot(a(:,1),a(:,2), 'g');
plot(a(:,1),a(:,3), 'r');
plot(a(:,1),a(:,1+3),'r');
plot(a(:,1),a(:,2+3),'g');
plot(a(:,1),a(:,3+3),'b');
plot(a(:,1),a(:,4+3),'y');
plot(a(:,1),a(:,5+3),'or');
plot(a(:,1),a(:,6+3),'og');
plot(a(:,1),a(:,7+3),'ob');
plot(a(:,1),a(:,8+3),'oy');
plot(a(:,1),a(:,9+3),'+r');
plot(a(:,1),a(:,10+3),'+g');
plot(a(:,1),a(:,11+3),'+b');
plot(a(:,1),a(:,12+3),'+y');
plot(a(:,1),a(:,13+3),'+y');
title('Whole');
hold off;
print(h,'-dpng','Whole.png');
% 
% h=figure('Name','CI','numbertitle','off');
% plot(a(:,1),a(:,6+1));
% title('CI');
% h=figure('Name','CI434','numbertitle','off');
% plot(a(:,1),a(:,8+1));
% title('CI434');
% h=figure('Name','Whole','numbertitle','off');
% hold on;;;
% plot(a(:,1),a(:,6+1),'r');
% plot(a(:,1),a(:,8+1),'g');
% title('Whole');







